﻿/*--------------------------------------------------
  Shared styles 
--------------------------------------------------*/


body {
    font: normal small/1.25em Arial, Helvetica, Verdana, sans-serif;
    margin: 0;
    padding: 0;
    background-color: white;
    text-align: center;
}

#wrapper {
    text-align: left;
    padding-top: 0;
    border-left-style: solid;
    border-right-style: solid;
    border-right-width: 1px;
    border-left-width: 1px;
    border-right-color: #C0C0C0;
    border-left-color: #C0C0C0;
}

#body_content {
    display: block;
    width: 1000px;
    margin-right: auto;
    margin-left: auto;
    background-color: white;
}

#masterpage_titlenav_div {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 0;
}

.left {
    float: left;
}

.right {
    float: right;
}

.endFloat {
    clear: both;
}

/* LINKS HYPERLINK STYLES */

a {
    color: #007fc2;
    text-decoration: none;
}

    a:hover {
        color: #007fc2;
        text-decoration: underline;
    }

.hyperlink {
    color: #007fc2;
}

.hyperlink_darker {
    color: #0169A0;
}


h2 {
    line-height: 1.35em;
    margin-top: 6px;
}

h3 {
    margin-top: 20px;
    margin-bottom: 5px;
}

h4 {
    font-size: 1.1em;
}


#page_content {
    /* margin: 1px 0 1px 10px; */
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
}

#page_content_draft {
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
    background-image: url('images/draft.png');
    background-repeat: repeat;
}

.common_table {
    width: 100%;
}

/* global setting to force hyperlink images to not show the blue link border in IE */
a img {
    border: none;
}

#topbar {
    width: 100%;
}

#bottombar {
    padding: 5px;
    margin: 1px;
    height: 24%;
}

#introtext {
    /* border: thin solid #000080; */
    width: 80%;
    float: left;
}

#leftsidebar {
    width: 23%;
    vertical-align: top;
    padding: 3px 6px 0 0;
}

#default_middle_col {
    width: 77%;
    vertical-align: top;
    padding: 3px 3px 3px 3px;
}

#default_rightsidebar_col {
    width: 100%;
    vertical-align: middle;
    padding: 0;
}


#projectmap {
    border-style: solid;
    border-width: 1px;
    border-color: inherit;
    width: 100%;
    margin-top: 5px; /* margin-left: 10px; */
    height: 280px;
}

#my_map {
    width: 100%;
    height: 100%;
    min-width: 300px;
    min-height: 450px; /* controls height of map on home page */
}

#map {
    width: 97.5%;
    margin: 0;
    padding: 0;
    border: Solid 2px #8fa4be;
}

    #map.project_map_editor {
        margin-left: 5px;
        margin-right: 5px;
        width: 98%;
        height: 600px;
    }




#basicinfo {
    float: left;
    width: 58%;
}

#basicinfo_header {
    margin-top: 0;
    margin-bottom: 12px;
}

/* GLENN OLD: margin: 15px 0 15px 0;
    width: 100%;
    padding: 3px 3px 8px 3px;
    background-color: #DDDDDD; */
#iteminfobox_div {
    width: 98%;
    background-color: #DBDBDB;
    margin-top: 15px;
    padding-bottom: 15px;
}

.iteminfo_text_panel {
    padding: 3px;
    text-align: left;
}

#iteminfo_desc_p {
    margin: 5px 20px 5px 10px;
    font-style: italic;
}

.itemdesc {
    padding: 5px;
}

#iteminfotitle_div {
    margin-right: 0;
    background-color: #8C8C8C;
    color: #ffffff;
    text-align: left;
    font-size: small;
    font-weight: bold;
    margin-bottom: 5px;
}

#iteminfopanel {
    margin: 0;
}

.itemname_p {
    margin: 0 5px 0 10px;
    text-indent: 0;
    text-align: left;
    padding-top: 1px;
    padding-bottom: 1px;
}

.ItemInfoFieldLabel {
    margin: 2px 0 1px 0;
    font-weight: normal;
}

.ItemInfoFieldValue {
    font-weight: bold;
}

#mapinstructions {
    width: 98%;
}

#mapinstructions_p {
    font-style: italic;
    margin-left: 10px;
    margin-bottom: 5px;
}

#TipProjectHeading {
    border-color: #000000;
    font-size: x-large;
    font-weight: bold;
    border-bottom-style: solid;
    margin-top: 10px;
}

.TipProjectSubHeading {
    font-weight: bold;
}



#TipProjectDescription {
    padding: 4px;
}


#projectlist {
    width: 98%;
    padding-top: 10px;
}

.projectcontents {
    width: 100%;
}

.projectcontents_draft {
    width: 100%;
    background-image: url('images/draft.png');
    background-repeat: repeat-y;
}

.edit_addnewlink {
    text-align: right;
    margin-top: 0;
    margin-bottom: 6px;
}

.edit_addnewlink2 {
    float: right;
    font-size: small;
    font-weight: normal;
}

.edit_addnewlink2wicon {
    font-size: small;
    font-weight: normal;
}

.ProjectList_Count {
    font-weight: bold;
}

.ProjectList_Count_Label {
    margin-top: 12px;
    margin-bottom: 6px;
}

#projectinfo_tip {
    text-align: right;
    padding: 0;
    margin: 6px 0 0 0;
    color: #666666;
    font-weight: bold;
    font-size: .85em;
}

.textbottom {
    vertical-align: bottom;
    padding-right: 1px;
}

/* --------  GRID  -------- */

.tip_project_grid {
    width: 100%;
    border: solid 1px white;
    /* border: 1px solid #808080; */
}

.tip_project_grid_drafts {
    font-size: 0.9em;
}

.grid_col_editdel {
    width: 50px;
    text-align: center;
}

.grid_header {
    text-align: left;
}

.grid_header_center {
    text-align: center;
}


.grid_col_postedon,
.TIPProject_GridCol_PostedOn {
    width: 100px;
    text-align: left;
}

.grid_col_ApprovalDate {
    width: 130px;
    text-align: left;
}

.grid_col_ObjectId {
    width: 130px;
}

.grid_col_ApprovalDateTIP {
    width: 100px;
    text-align: left;
}

.grid_col_AmAdjIdTIP {
    width: 130px;
}

.grid_col_TIPProjectId {
    width: 100px;
}

.grid_col_TIPProjectLabel {
    width: 220px;
    /* FYI: at first width didn't seem to be respected, but now it is */
}

.grid_header_col {
    padding-left: 3px;
}

.grid_row_TIPList {
    height: 30px;
    text-align: left;
}

.grid_row_TIPListSelected {
}

.grid_col_edit_cell {
    width: 98%;
}

.grid_col_note {
    width: 500px;
}

.grid_col_note_edit {
    width: 100%;
}

.TIP_TIPList_Col_General {
    /* text-align: center; */
}

.TIPList_SelectedTIP {
    font-weight: bold;
    color: #2D2453;
    height: 30px;
}

/*--------------------------------------------------
  Home Page
--------------------------------------------------*/

.toppanel {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 0;
    width: 100%;
}

#HomePageTitle {
    border-color: #000000;
    font-size: x-large;
    font-weight: bold;
    border-bottom-style: solid;
    margin-top: 2px;
    margin-bottom: 0;
}

#HomePageDescription {
    font-size: x-small;
    vertical-align: middle;
    padding-right: 10px;
    width: 128%;
}

.FilterList {
    font-size: x-small;
    font-weight: normal;
    width: 100%;
    line-height: 12px;
}

#projectCountLine {
    padding-bottom: 5px;
}

.HomePage_TipLink {
    font-weight: bold;
}

/*--------------------------------------------------
  TIP Project Page
--------------------------------------------------*/


#tipprojinfo_left_col {
    width: 65%;
    padding: 0 20px 0 0;
    vertical-align: top;
}

#tipprojinfo_right_col {
    vertical-align: top;
    width: 35%;
    padding: 0 0 0 10px;
}

/* Div on the photo + caption */
.photo {
    float: left;
    /*width: 33.33%;*/
    width: 320px;
    text-align: center;
    margin: 5px 6px 0 6px;
    /*border: 3px solid gray;
    box-shadow: 2px 2px 1px #cccccc;*/
}

/* !important forces border on images. If don't like, remove border line */
.photo_image {
    max-width: 320px;
    /*max-height: 240px; APPROACH 1 - fixed HEIGHT */
}

.photo_caption {
    text-align: center;
    margin-top: 0;
}

.photo_row {
    width: 100%;
    float: left;
    border-bottom: 3px solid #e6e5e5;
    padding-top: 10px;
}

    .photo_row:last-child {
        border-bottom: none;
    }

.login {
    width: 20%;
    float: left;
}

#login_adminlinks_p {
    margin-top: 5px;
}

#login {
    float: right;
}

#loginBox {
    float: right;
}


.showallbutton {
    float: right;
    width: 45%;
}

.updatemapbutton {
    float: left;
    width: 45%;
}

.projecttable {
    font-size: small;
    width: 100%;
    border: 2px;
    border-style: solid;
    border-color: #FFFFFF;
}

.TIPProject_info_row {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #C0C0C0;
    /*border-bottom: 1px gray solid;*/
}

.TIPProject_back_row {
    padding-top: 12px !important;
}

.TIPProject_info_table {
    border-collapse: collapse;
    /* width: 565px; */
}

.TIPProject_Description {
    margin-top: 0;
    margin-bottom: 10px;
}

.metadata {
    padding: 3px;
    width: 20%;
    font-weight: bold;
    vertical-align: top;
    /*background-color: lightblue;*/
}

/* labels for second column of meta data */
.metadata2 {
    padding: 3px;
    width: 24%;
    font-weight: bold;
    vertical-align: top;
    /*background-color: lightseagreen*/
}

.MetaDataValue {
    padding: 3px 10px 3px 3px;
    /*width: 35%;*/
    vertical-align: top;
    /*background-color: lightsalmon*/
}

.MetaDataValue2 {
    padding: 3px;
    /*width: 30%;*/
    vertical-align: top;
    /*background-color: lightcoral;*/
}


.MetaDataDollars {
    text-align: right;
    padding: 3px 30px 3px 3px;
    vertical-align: top;
}

.MetaDataTipDollars {
    text-align: right;
    padding-right: 70px;
    width: 20%;
}

.MetaDataValueContent {
    /*font-weight: normal;*/
}

.MetaDataValueContentText {
    font-weight: normal;
}

.MetaDataFootnote {
    padding: 3px;
    text-align: right;
    font-size: 0.85em;
}

.MetaDataFootnoteTip {
    padding: 3px 65px 3px 3px;
    text-align: right;
    font-size: 0.85em;
}

.tip_link {
    text-align: right;
    margin-top: 15px;
    font-size: 0.9em;
    /*color: #4C4C4C;*/
}

.tipNameLink {
    /*background-color: #DADADA;*/
    border-radius: 3px;
    padding: 5px 15px;
}


.project_link {
    font-weight: bold;
}

.grid_link {
    font-weight: bold;
}


.descriptor_text {
    padding: 0;
    margin: 0;
    font-size: small;
}

.filter_heading {
    font-weight: bold;
}

.filterButton {
    margin: 3px;
    font-size: xx-small;
    float: right;
}

.projectGrid_ID {
    width: 18%;
}

.projectGrid_ProjectName {
    width: 48%;
}

.projectGrid_ImprColor {
    width: 2%;
}

.projectGrid_Improvement {
    width: 15%;
}

.projectCommentsGrid_ID {
    width: 100px;
    /*font-weight: bold;*/
}

.projectCommentsGrid_Project {
    width: 150px;
}

.projectCommentsGrid_ProjectType {
    /*width: 100px;*/
}

.projectCommentsGrid_Note {
    width: 400px;
}

.projectCommentsGrid_ProjectName {
    /*width: 48%;*/
}

.projectCommentsGrid_ImprColor {
    /*width: 2%;*/
}

.projectCommentsGrid_Improvement {
    /*width: 15%;*/
}

.projectCommentsGrid_PostedOn {
    /* width: 100px; */
    text-align: left;
}

/* My VIew My Notes grid */

.projectNotesGrid_Project {
    width: 100px;
}

.projectNotesGrid_AccessLevel {
    width: 75px;
}


.projectGrid_County {
    /*width: 15%;*/
}

/* My View > Saved Searches Grid */

.savedSearchesGrid_Name {
    width: 200px;
}

.savedSearchesGrid_Criteria {
    font-family: "Lucida Console", Monaco, monospace;
    font-size: 0.9em;
}

.grid_timestamp {
    width: 135px;
}

.savedSearchesRunCmd {
    width: 80px;
}

.savedSearchesMapCmd {
    width: 100px;
}

/* My View > Favorite Projects */

.favoriteProjects_ID {
    width: 100px;
}

.favoriteProjects_Name {
    /*width: 150px;*/
}

.favoriteProjects_ImprColor {
    width: 10px;
}

.favoriteProjects_Improvement {
    width: 150px;
}

.favoriteProjects_LeadAgency {
}

.favoriteProjects_County {
}

.favoriteProjects_Commands {
    width: 165px;
}


/*logincontrols {
    width: 50%;
    text-align: right;
}*/

.grid_pager {
    /* background-color: #DADADA;  
	color: White; */
}

.links_list {
    margin: 0 0 3px 0;
    padding: 0;
}



.MetaDataBox {
    border: 1px solid #808080;
}

.calendar {
}

.PageEditingButton {
    float: right;
    width: 150px;
}


.error_text {
    color: Red;
}

.error_text_right {
    color: Red;
    float: right;
    margin-top: 5px;
    margin-right: 10px;
    font-weight: bold;
}

.error_text_left {
    color: Red;
    float: left;
    margin-top: 5px;
    margin-right: 10px;
    font-weight: bold;
}

.error_tipproj {
    color: #6B3131;
    padding-left: 5px;
}

.success_text {
    color: green;
}

.funding_control {
    width: 200px;
}



.page_size {
    float: right;
    margin-top: 2px;
    margin-bottom: 15px;
}

.required_text {
    margin: 10px 4px 4px 4px;
    text-align: left;
}

.TIPProject_NoImages {
    /* border: 1px solid #808080; */
    color: #333333;
}

.TIPProject_NoImages_Text {
    margin-top: 4px;
    margin-bottom: 4px;
}



/* ---  Submit Public Comment on TIP Project Page > --- */

.TIPProject_PublicComment {
    border: 1px solid #999999;
    width: 600px;
    background-color: #D0E0F0;
    padding: 10px;
    margin-top: 20px;
}

.TIPProject_PublicComment_Draft {
    border: 1px solid #999999;
    width: 600px;
    background-color: #D0E0F0;
    padding: 10px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
}

.TIPProject_PublicComment_Cell {
    width: 25%;
    vertical-align: top;
    padding: 1px;
    margin: 4px 10px 4px 4px;
    font-weight: bold;
}

.TIPProject_PublicComment_SubmittedText {
    border-style: solid;
    border-width: 1px;
    padding: 2px;
    margin: 2px;
    font-weight: bold;
    background-color: #FFFF99;
}

.TIPProject_PublicComment_Intro {
    margin-right: 10px;
}

.TIPProject_PublicComment_Button {
    margin-left: 460px;
    margin-right: 10px;
}

.TIPProject_PublicComment_Text {
    height: 120px;
    width: 97%;
}

.TIPProject_PublicComment_Limit {
    font-size: x-small;
    margin-top: 2px;
    margin-bottom: 2px;
}


/*--------------------------------------------------
  TIP Info Page (Database tab)
--------------------------------------------------*/

.TIP_info_table {
    border-collapse: collapse;
    width: 100%;
}

#TipSummary_h3 {
    margin-top: 10px;
    margin-bottom: 5px;
}

.TIP_MidCol {
    width: 200px;
}

#TIP_SearchArea {
    margin-top: 0;
    margin-bottom: 10px;
}

.mainSearchButton {
    font-weight: bold;
}

.tip_search_AdvancedControls {
    padding: 4px 10px 4px 2px;
    border: 1px solid #808080;
    background-color: #E2E9EF;
    margin-top: 8px;
    margin-bottom: 5px;
    width: 100%;
}

.tip_search_AdvancedButton {
    width: 125px;
}

.TIP_SearchBox {
    width: 300px;
}

.tip_filtercombobox {
    width: 190px;
}

.tip_filtertextbox {
    width: 125px;
}

.tip_search_label {
    margin-top: 0;
    margin-bottom: 0;
}

.tip_search_col1 {
    width: 15%;
    padding-left: 10px;
}

.tip_search_row_disable {
    background-color: #dcdcdc;
}

.tip_search_row_enable {
    background-color: #E2E9EF;
}

.tip_search_col3 {
    padding-left: 15px;
}


.tip_search_col5 {
    padding-left: 10px;
}

.tip_search_label1 {
}

.tip_search_heading {
    margin: 6px 2px 2px 10px;
    vertical-align: middle;
}

.TIP_PublicCommentGrid_Comment {
    padding: 3px 20px 3px 5px;
    width: 40%;
}

.TIP_PublicCommentGrid_General {
    padding: 3px 10px 3px 3px;
    width: 10%;
}

.TIP_PublicCommentGrid_ProjectName {
    padding: 3px 10px 3px 3px;
    width: 20%;
}

.reports_li {
    list-style-image: url('images/bullet_star1.gif');
    font-weight: bold;
    padding-bottom: 10px;
}

#Tipinfo_description_p {
    margin-top: 2px;
    margin-bottom: 2px;
}

.shareLinkPanel {
    position: absolute;
    z-index: 999;
    width: 70%;
    margin: 5px 20px 5px 20px;
    border: 1px #0074B3 solid;
    padding: 5px 10px 10px 12px;
    background-color: #5A9ED4;
    color: White;
}


.customSearch_div {
    border: 1px #00263E solid;
    display: none;
    padding: 3px 3px 3px 3px;
    margin-left: 12px;
    background-color: #F2F5F7;
    margin-right: 12px;
}

.tipprojectsgrid_ID {
    width: 75px;
}

.tipprojectsgrid_Name {
    width: 400px;
}

.colorApprovedProjects {
    /*background-color: #d6e2ed;*/
    padding: 0 3px;
}

.colorDraftProjects {
    background-color: #ffd17c;
    padding: 0 3px;
}


/* SAVE SEARCH DIALOG */

.SaveSearchDialog {
    display: none;
}

#SaveSearchControls {
    /*background-color: lightcyan;*/
    /*font-size: 0.9em;*/
}

    #SaveSearchControls div {
        text-align: left;
    }

        #SaveSearchControls div .left {
            float: left;
            width: 35%;
        }

        #SaveSearchControls div .right {
            float: left;
            width: 64%;
        }

    #SaveSearchControls p {
        margin: 3px 0 0 5px;
        font-size: 0.85em;
        font-style: italic;
        color: #333333;
    }

    #SaveSearchControls #row2 {
        margin-bottom: 10px;
    }

#SaveSearchOr {
    font-weight: bold;
    color: #555555;
    margin: 12px 0 12px 45px;
}

    #SaveSearchOr span {
        border: 1px solid gray;
        border-radius: 6px;
        padding: 2px 6px;
        background-color: #ffff81;
    }

#SearchNameTextbox {
    width: 350px;
}

.existingSearchDropdown {
    width: 350px;
}

#SaveSearchTip {
    margin: 15px 5px 0 25px;
    font-size: 0.9em;
    text-align: left !important;
}

.saveSearchMessage {
    background-color: lightgreen;
    color: #333333;
    padding: 3px;
    border: 1px solid green;
    display: inline-block; /* important for long search names */
    margin-bottom: 5px;
}


/*--------------------------------------------------
  Edit TIP Page
--------------------------------------------------*/

.TIPEdit_Name {
    font-size: medium;
    width: 80%;
}

.TIPEdit_Label {
    width: 20%;
}

.TIPEdit_Description {
    height: 150px;
    width: 80%;
}

.TIPEdit_ItemLabel {
    font-weight: bold;
    width: 10%;
    vertical-align: middle;
    margin-top: 10px;
}

.TIPEdit_ItemLabel_internal {
    font-weight: bold;
    vertical-align: middle;
    width: 12%;
}

.TIPEdit_Date {
    /* width:111px;  */
    width: 50%;
}

.TipEdit_CalendarButton {
    width: 15%;
}

.TIPEdit_Contact {
    width: 200px;
}

.TIPEdit_Cell {
    padding-right: 10px; /* background-color: #FFFF9B; */
}

.TIPEdit_item_label {
    width: 80%;
    vertical-align: top;
}

.TIPEdit_ItemLabel_Admin {
    /* background-color: #FDF0A8; 
	height: 60px; */
}

.TIPEdit_ItemLabel_AdminLabel {
    vertical-align: middle;
}

.TIPProject_GridCol_General {
    padding: 3px 15px 3px 5px;
}

#TIPEdit_Buttons_cell {
    text-align: right;
}

.projectstatus_partners {
    color: #4C4C4C;
}



/* ============================
   IMPORT FUNDING OBLIGATIONS
   =========================== */

#ImportObligations {
    margin-top: 30px;
}

#ImportObligationsControls {
    padding-left: 10px;
    border-radius: 3px;
    border: 1px solid #777777;
    margin: 5px 0 10px 0;
}

    #ImportObligationsControls .uploadfile_box {
        width: 700px;
    }

#ImportObligationHeading {
    float: left;
    width: 55%;
}

    #ImportObligationHeading p {
        margin-left: 10px;
        margin-right: 10px;
    }

#ImportObligationsHistory {
    float: right;
    width: 40%;
    padding: 10px;
    margin-top: 10px;
    background-color: #d1fcd1;
    border-radius: 5px;
}

    #ImportObligationsHistory div {
        margin-bottom: 3px;
    }

#ImportHistoryHeader {
    color: #003100;
    font-weight: bold;
}

#ImportObligationsErrors {
    margin-top: 10px;
    padding: 5px 10px;
    border: 1px solid #666666;
    background-color: #e9e9e9;
}

.obligationMetadata {
    color: #333333;
    font-weight: bold;
}

.help_info {
    font-size: 0.9em;
    color: #333333;
    margin-bottom: 19px;
}


/*--------------------------------------------------
  Edit TIP Project Page
--------------------------------------------------*/
.done_editing {
    width: 100%; /* border: medium solid #000000; */ /* background-color: #CCFF99 */
    height: 25px;
    /* background-color: #FFFF99; */
}

.editbox_table {
    width: 100%;
}

#TIPEditProject_Map {
    margin: 0;
}

/* Box for editing a set of controls  */

.edit_metadata {
    border: 2px solid #000080;
    padding: 6px;
    background-color: #FFFFCC;
    margin-top: 5px;
}

.edit_tipproject_metadata /* edit_projectcontents  */ {
    width: 98%;
}

.edit_tip_metadata {
    width: 98.5%;
    border-collapse: collapse;
}

.TIPProjectEdit_AddNote {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    background-color: #CBEDE8;
    border-color: #1C5E55;
    margin-top: 5px;
}

.TIPProjectEdit_NoteTable {
    width: 100%;
}

/* ---  Project Info Section (top of page) ---- */

.edit_box_heading {
    margin-top: 0;
}

.TIPProjectEdit_Name {
    font-size: medium;
    width: 96%;
}

.TIPProjectEdit_Description {
    height: 120px;
    width: 96%;
}

.TIPProjectEdit_Text_Multiline {
    height: 75px;
    width: 90%;
}

.TIPProjectEdit_Text_Small {
    width: 50%;
}

.TIPProjectEdit_Combo {
    width: 92%;
}

.TIPEditProject_TIPName {
    font-weight: normal;
}

.TIPEditProject_TotalCostDollar {
    float: right;
    font-weight: normal;
}

.note_label {
    width: 20%;
}

.edit_item_label {
    font-weight: bold;
    width: 16%;
    vertical-align: top;
}

.edit_item_labelValue {
    /* padding: 2px; */
    width: 30%;
    vertical-align: top;
}

.edit_item_gap {
    width: 1%;
}

.EditPage_Button {
    margin-left: 5px;
    margin-right: 5px;
    height: 26px;
}

.note_control {
    width: 250px;
}

.note_submit_editbox {
    width: 98%;
}

.note_submit_visibility {
    width: 200px;
}

.note_submit_button {
    width: 100px;
    left: 300px;
    margin-left: 300px;
}

.TIPProjectEdit_GridCol_General {
    padding: 3px 15px 3px 5px;
}

.note_visibility {
    vertical-align: top;
}


/*--------------------------------------------------
  TIP Project Add/Edit Funding Row 
--------------------------------------------------*/

.edit_TIPProjectFundingRow {
    width: 925px;
}

.EditTIPProjectFundingRow_FundsBox {
    width: 100px;
}

.EditTIPProjectFundingRow_Cell {
    vertical-align: top;
    padding: 1px;
    margin: 4px 10px 4px 4px;
    width: 18%;
}

.EditTIPProjectFundingRow_Label {
    margin: 10px 2px 5px 5px;
    vertical-align: top;
    font-weight: bold;
}

.EditTIPProjectFundingRow_Checkbox_Cell {
    padding: 5px;
    margin: 4px;
}

.EditTIPProjectFundingRow_Checkbox {
    width: 600px;
}



/*--------------------------------------------------
  TIP Project Amendment/Adjustmnet Page
--------------------------------------------------*/

#Edit_Amendment_BasicInfo {
    width: 975px;
}

.Edit_Amendment_File {
    border: 1px solid #666666;
    width: 50%;
    background-color: #E2E2E2;
}

.Edit_Amendment_FileText {
    color: #000000;
}


.Edit_Amendment_Files {
    margin-bottom: 10px;
    border-bottom-style: solid;
    border-bottom-color: black;
    border-bottom-width: medium;
    padding-bottom: 3px;
}

.Edit_Amendment_Files_label {
    width: 20%;
}



/*--------------------------------------------------
  Master Page
--------------------------------------------------*/

/* height: 130px; */
/* border-bottom-width: medium;
	border-bottom-color: #000000;
	border-left-color: #800000;
	border-bottom-style: solid;
	background-color: #E2E9EF;
*/
.masterpage_header {
    /*background-position: bottom;*/
    border-bottom-width: 9px;
    border-bottom-color: #00263E;
    padding-bottom: 5px;
    border-bottom-style: solid;
    /* background-image: url('file:///C:/Users/gfrankel/Documents/Visual Studio 2008/Projects/NashvilleTrackingTool/images/bg_stripe_gs1.jpg');
	*/
    background-image: url(images/bg_stripe_white.jpg);
    background-repeat: repeat-x;
    background-position: bottom;
}

#master_subtitle_p {
    margin-top: 5px;
    margin-bottom: 2px;
}

.masterpage_header_table {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    /*background:#FFFFFF*/
}

.masterpage_header_labels {
    margin-right: 10px;
    margin-left: 8px;
    margin-top: 0;
}

.masterpage_header_logo {
    border: none;
}

/* old
	font-size: x-large;
	font-weight: bold; * border-bottom-style: solid; *
*/
.masterpage_title {
    font-size: xx-large;
}

.masterpage_title_p {
    margin-top: 8px;
}

.masterpage_subtitle {
    font-size: small;
    font-style: italic;
    font-weight: bold;
    color: #000080;
    margin-top: 10px;
    float: left;
    text-indent: 10px;
}

.masterpage_breadcrumbs {
    padding: 0 0 0 0;
    margin-bottom: 0;
    margin-left: 0;
    background: #FFFFFF;
    /* background-color: Fuchsia; */
}

.masterpage_loginlink {
    margin-bottom: 2px;
    margin-top: 0;
    padding-top: 0;
}



.masterpage_login_box {
    border: thin solid #000000;
    background-color: #EFF3FB;
}

.Master_Login_button {
    border: solid 1px #507CD1; /* font-weight: bold; */
    color: #000000;
    font-family: Verdana;
    background-color: #FFFFFF;
    font-size: x-small;
}

    .Master_Login_button:hover {
        background-color: #99CCFF;
    }

.Master_Login_text {
    margin: 1px;
    color: #000000;
    font-size: xx-small;
    width: 100px;
}


.LoginControls {
    padding-top: 0;
    margin-top: 0;
}

.ForgotPasswordHyperLink {
    text-align: right;
}

.login_label {
    background-color: #00263E;
    font-size: x-small;
    color: White;
    font-weight: bold;
}

.login_div {
    margin-right: 10px;
    margin-top: 5px;
}

#header_titlearea_cell {
    /* width: 70%; */
    padding-top: 0;
    padding-left: 6px;
    vertical-align: top;
}

#header_logo_cell {
    margin: 0;
}

#header_loginbox_cell {
    /* width: 29%; */
    vertical-align: top;
    padding-right: 6px;
    padding-top: 0;
    text-align: right;
    width: 40%;
}

.header_logo_cell {
}

#title_label_h2 {
    margin: 0;
    background: #FFF;
}

/*--------------------------------------------------
  Configure Site Master Page + Sub Pages
--------------------------------------------------*/

.ConfigPages_nav {
    width: 17%;
    float: left;
    height: 100%;
    margin: 3px 3px 3px 3px;
    padding: 5px;
    border: medium solid #000000;
    background-color: #E1E1E1;
}

#ConfigPages_nav_cell {
    width: 17%;
    border: medium solid #000000;
    background-color: #E1E1E1;
    vertical-align: top;
    text-align: center;
}


.ConfigPages_Body {
    width: 79%;
    float: left;
    margin-left: 15px;
    margin-top: 10px;
}

#ConfigPages_body_cell {
    width: 79%;
    margin-left: 15px;
    margin-top: 10px;
    padding-left: 10px;
    vertical-align: top;
}

.ConfigPage_NavTree {
    margin: 5px 0 5px 0;
    font-size: medium;
}

.ConfigPage_NavTree_Nodes {
    margin: 0; /* border: 1px solid #800000; */
    padding-bottom: 10px;
    padding-top: 10px;
}

.ConfigPage_Combo {
    width: 200px;
}

.ConfigPage_NavTree_HoverNode {
    background-color: #99CCFF;
}

.ConfigUsers_Col_Email {
    font-size: 0.9em;
}

.ConfigUsers_Col_Role {
    padding-left: 5px;
    padding-right: 5px;
}

.ConfigUsers_Col_Agency {
    font-style: italic;
    padding-left: 5px;
    padding-right: 5px;
}

.ConfigPage_grid {
    width: 100%;
    border: 1px solid #808080; /* text-align: center;  */
}



/*--------------------------------------------------
  Configure Site - My Account / Edit User Page
--------------------------------------------------*/

.edit_ConfigUser {
    width: 70%;
    border-bottom: 1px solid #66B9F0;
    padding-bottom: 10px;
}

.ConfigUser_ChangePassword_Link {
    float: left;
    font-weight: bold;
}

.AdditionalActionsLinks {
    width: 70%;
    /*font-weight: bold;*/
    margin-top: 5px;
}

.AdditionalLinksHeading {
    text-align: right;
    padding-bottom: 5px;
    font-weight: bold;
}

.AdditionalLinks {
    text-align: right;
    padding-top: 5px;
}

.CloseAccountDialog {
    display: none;
}

.CloseAccountText, .UpgradeAccountText {
    /*font: bold 1.25em Arial Helvetica Verdana sans-serif;*/
    text-align: left;
}

.CloseAccountWarningText {
    color: red;
}

.UpgradeAccountDialog {
    display: none;
}

.UpgradeAccountText {
    /*font: 1.25em Arial Helvetica Verdana sans-serif;*/
    text-align: left;
    padding-left: 20px;
}

.LeadAgencyDropdownDiv {
    text-align: left;
    width: 100%;
}

.LeadAgencyDropDownLabel {
    margin-right: 10px;
}

.LeadAgencyDropDown {
    width: 60%;
}

.noTitleStuff .ui-dialog-titlebar {
    display: none;
}

.ui-dialog .ui-dialog-buttonset {
    text-align: center;
}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
    float: none !important;
}

.ui-widget-content.ui-dialog {
    border: 5px solid black;
}

.ConfigUser_Text {
    width: 100%;
}

.ConfigUser_Role {
    width: 50%;
}

.ConfigUser_Telephone {
    width: 50%;
}

.ConfigUser_Name {
    font-weight: bold;
    margin-bottom: 20px;
}

.ConfigUser_Label {
    width: 20%;
}

.ConfigUser_DataCol {
    /*width: 55%;*/
}

/*--- Change Password Page ----*/

.Password_Rules {
}



/*--- Create New User Page ----*/

.AddNewUser_intro {
    margin-top: 5px;
    margin-bottom: 5px;
}

.account_username {
    width: 100px;
}

.account_control {
    width: 250px;
}

.account_combo {
    width: 254px;
}

.CreateAccountStatusText {
    color: red;
}

.tableSpacer {
    height: 10px;
}

.newAccountSection {
    padding-top: 10px;
}

.createAccountTip {
    font-style: italic;
    font-size: 0.9em;
    color: #333333;
}

#CreateAccountButtons {
    margin-left: 150px;
    margin-top: 10px;
}

#CreateAccountTable tr td:first-child {
    width: 150px;
    padding-left: 20px;
}

#CreateAccountTable tr td:last-child {
    padding-left: 15px;
    max-width: 375px;
}


/*--------------------------------------------------
  File Upload/Link Page 
--------------------------------------------------*/

.FileUpload_table {
    width: 750px;
}

.FileUpload_button {
    width: 140px;
}

.uploadfile_box {
    width: 550px;
}

.FileUpload_description,
.FileUpload_linkonclick {
    width: 600px;
}

.FileUpload_videoid {
    width: 300px;
}

.FileUpload_Choose {
    margin-top: 15px;
    margin-bottom: 5px;
    font-weight: bold;
}

.FileUpload_Or {
    background-color: #D8D8D8;
    text-align: center;
    direction: ltr;
}

.FileUpoad_MaxSize {
    font-size: 90%;
    text-align: right;
    color: #800000;
}

.FileUpoad_ExampleUrl {
    font-size: 90%;
    text-align: left;
}

.FileUploadYouTubeId {
    width: 120px;
}

.FileUploadVideoHelp {
    float: right;
    margin-left: 10px;
    width: 350px;
    font-size: 0.9em;
}

.youTubeLogo {
    /*width: 25px;*/
    /*height: 25px;*/
    vertical-align: middle;
}

.FileUploadTip {
    padding-left: 30px;
    /*font-style:italic;*/
    font-size: 0.9em;
    color: #222222;
}

.FileUpload_edit_cell {
    width: 98%;
    min-width: 200px;
}

.fileUploadNameCol {
    /*width: 200px;
    word-wrap: break-word;*/
}

/*--------------------------------------------------
  Reports
--------------------------------------------------*/


.ReportFilterCombos {
    width: 240px;
}

.TIPDetailsFilterLabelCell {
    width: 100px;
}

.TIPDetailsFilterCell_Combo {
    width: 250px;
}

#Report_div {
    margin-top: 10px;
    text-align: center;
}

#XtraReport_div {
    /* background-color: Yellow; */
    text-align: center;
    margin-top: 20px;
}


/* -------------------------------
 FOOTER FROM MPO.ORG SITE
-------------------------------- */

#footer {
    font: normal 90%/1.25em Arial, Helvetica, Verdana, sans-serif;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    padding: 15px 0 30px 0;
    background-color: #00263E;
}

/* FOOTER NAV/ SITEMAP */

.footerTagline {
    margin: 0;
    padding: 0 0 20px 0;
    text-align: center;
}

#footerNav {
    position: relative;
    margin: 0 auto;
    width: 934px;
    padding-bottom: 50px;
}

    #footerNav ul {
        width: 116px;
        float: left;
        padding: 0;
        margin: 0;
    }

    #footerNav li.sec {
        width: 75%;
        font: normal 90%/1.15em Arial, Helvetica, Verdana, sans-serif;
        list-style: none;
        padding: 4px 0 4px 12px;
        margin: 0;
    }

    #footerNav li.prim {
        font-weight: bold;
        height: 38px;
        list-style: none;
        padding: 10px 15px 0 10px;
        margin: 0 0 8px 0;
        border-left: 1px solid #4c4c4c;
    }

        #footerNav li.prim a {
            color: #9a9a9a; /* med gray */
            text-decoration: none;
            padding: 0;
            margin: 0;
        }

            #footerNav li.prim a:hover {
                color: #cbcbcb; /* lt gray */
                text-decoration: none;
            }

    #footerNav li.sec a {
        color: #9a9a9a; /* med gray */
        text-decoration: none;
    }

        #footerNav li.sec a:hover {
            color: #cbcbcb; /* lt gray */
            text-decoration: none;
        }


/* --------------------------------------------- 
   PHASE 2 ADDITIONAL STYLES 
------------------------------------------------ */

.TipProj_PartnerPanel_panel {
    border: 1px solid #4F81BD;
    background-color: #DCE6F2;
    padding: 3px;
    margin-bottom: 10px;
}

.TipProj_PartnerPanel_panel_draft {
    border: 1px solid #4F81BD;
    background-color: #FCD5B5;
    padding: 3px;
    margin-bottom: 10px;
}

.button_align_with_text {
    float: right;
    margin-top: -4px;
}

.viewingDraftBanner_div {
    margin: 10px 0;
    text-align: center;
    vertical-align: middle;
    background-color: #EB7525;
    color: white;
    font-size: larger;
    font-weight: bold;
    height: 20px;
    padding: 5px 5px 2px 5px;
}

.controlpanel_status_cell {
    font-size: 0.9em;
    padding-left: 3px;
}

.control_panel_buttons_cell {
    vertical-align: middle;
    /*width: 150px;*/
}

.control_panel_tiptext_cell {
    vertical-align: middle;
    font-size: 0.8em;
    padding-left: 8px;
    line-height: normal;
}

.cell_divider_blue {
    border-bottom: 1px #00263E dotted;
    padding-bottom: 5px;
}

.cell_divider_orange {
    border-top: 1px dotted #EB7525;
    padding-top: 5px;
}

#PrintProjectInfo_div {
    text-align: right;
    margin-bottom: 10px;
    font-size: 0.9em;
}

.printer_image {
    margin-right: 2px;
    vertical-align: bottom;
}

#ShowProjectListMapIcon {
}

.tipdraftsgrid_ID {
    width: 75px;
}

.tipdraftsgrid_Name {
    width: 400px;
}

.tipdraftsgrid_NameSm {
    width: 250px;
}

.tipdraftsgrid_Date {
    /*width: 100px;*/
    /*background-color: pink;*/
}

.tipdraftsgrid_Status {
    font-style: italic;
    /*font-size: 0.95em;*/
    width: 150px;
}

.tipdraftsgrid_divider {
    border-left: 1px dotted #acacac;
    /* border-left-color: #F78C35; */
    padding-left: 5px;
}

.TipInfoSummary {
    background-color: #7F7F7F;
    color: White;
    padding-left: 8px;
}

.TipInfoSummaryEvenRow {
    border-bottom: 1px #333333 solid;
    border-top: 1px #333333 solid;
    background-color: #ededed;
}

.TipInfoReportsHeader {
    background-color: #4F6228;
    color: #FFFFFF;
    padding: 4px;
    font-weight: bold;
}

.TipInfoReportsRowOdd {
    border-bottom: 1px #333333 solid;
    border-top: 1px #333333 solid;
    padding: 4px 5px 4px 5px;
}

.TipInfoReportsRowEven {
    background-color: #E6EED5;
    padding: 4px 5px 4px 5px;
}

.TipInfoReportsName {
    font-weight: normal;
}

.TipInfoReportsDesc {
    font-style: italic;
}


.uploadFilePaging {
    /*text-align: center;*/
    border-top: 2px solid rgb(163, 163, 163);
}

    .uploadFilePaging a {
        /*padding-right: 5px;
        padding-left: 5px;*/
        padding: 5px;
    }

        .uploadFilePaging a:hover {
            font-weight: bold;
            background-color: #e8e8e8;
            /*padding: 5px;*/
            border-radius: 5px;
        }

    .uploadFilePaging span {
        margin-right: 5px;
        margin-left: 5px;
        background-color: #DDD;
        padding: 5px;
        border-radius: 5px;
    }

.customSearchHelp {
    float: right;
    margin-right: 10px;
}


/********** ProjectListMap Page *******/
#PrintPage {
    float: right;
    cursor: pointer;
}

#PrintPageIcon {
    float: right;
    cursor: pointer;
    margin-right: 3px;
}

.ResetMap {
    float: right;
}

#TotalProjects {
}

#SearchCriteria {
}

#ProjectListCmdsStrip {
    float: right;
    margin-bottom: 3px;
}

.map_projects_image {
    /*width: 24px;*/
    margin-right: 2px;
    vertical-align: bottom;
}

.spacing {
    margin-right: 10px;
}


/* PROJECT LIST PAGE */

#ProjectListBottomInfo {
    width: 98%;
    margin-top: 10px;
    min-height: 50px;
}

#ProjectListSearchCriteria {
    margin: 10px 10px 10px 25px;
    font-style: italic;
}

/* ----- MY VIEW page ---- */

.myViewPage h3 {
    margin-bottom: 15px;
    font-size: 1.3em;
}

.myViewPage h4 {
    margin-bottom: 5px;
}

.draftControlButtons {
    min-width: 160px;
}

.titleIcon {
    vertical-align: bottom;
    margin-right: 3px;
}

.draftCreateMapTip {
    color: darkred;
    font-weight: bold;
}

.draftIDReadOnlyTip {
    vertical-align: middle;
    color: #555555;
    font-size: 0.85em;
}

#EditTipProjectButtonsDiv {
    float: right;
    width: 300px;
    margin-top: 5px;
    margin-bottom: 5px;
    text-align: right;
}

    #EditTipProjectButtonsDiv div {
        display: inline;
    }


/* ---------- MAP EDITING HELP ------------------ */

#mapEditorHeader {
    margin-bottom: 15px;
    margin-right: 5px;
}

    #mapEditorHeader div {
        float: right;
        margin-right: 10px;
    }

#mapHelp {
    border: 1px solid #AEAE54;
    padding: 5px 10px;
    margin: 10px;
    background-color: #F8F8DA;
    border-collapse: separate;
    border-spacing: 10px;
    box-shadow: 5px 5px 5px #DADA94;
}

#mapHelpTable th {
    background-color: #D8D895;
    padding: 3px 5px;
}

#mapHelpTable .table_info td {
    vertical-align: top;
}

#mapHelpTable .help_heading {
    margin-top: 5px;
}

#BelowProjectMap {
    margin: 5px;
}

.saveWarning {
    text-align: center;
    color: darkred;
    font-size: 0.9em;
    background-color: yellow;
    margin-top: 5px;
    padding: 3px 10px;
}

.mapHelpButton {
    width: 180px;
}

#BelowProjectMap .left {
    margin-top: 5px;
}

.aboveGridCommend {
    text-align: right;
}

table h3 {
    margin-top: 0;
}

.deprecatedField {
    visibility: hidden;
}


/* Error page styles */

.errorpage {
    text-align: center;
    margin-top: 25px;
}

    .errorpage .masterpage_header {
        padding-bottom: 15px;
    }

    .errorpage h1 {
        line-height: normal;
    }

#noaccess {
    margin: 100px;
}
